@charset "UTF-8";
/* CSS Document */

#privacy.notice .row p,
#privacy.notice .row li
{
  padding-top: 0.5em;
  font-size: 15px;
  padding-bottom: 0.5em;
  line-height: 1.6;
	text-align: justify;
}
#privacy.notice .row li
{
  padding-top: 0.1em;
	padding-bottom: 0.1em;
	text-indent: -1em;
	padding-left: 1em;
}
#privacy.notice .row dd a {
	text-decoration: underline;
}
@media screen and (max-width: 599px) {
  #privacy.notice .row p,
	#privacy.notice .row li {
     padding-top: 0.5em;
     font-size: 12px;
  }
}